Body
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 10pt;

}
TD
{
    font-family: Tahoma, Arial, Helvetica;
    valign: top;
}


.SkinObject {
    font-weight: bold;
    font-size: 8.5pt;
    color: #003366;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}

A.SkinObject:link {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:visited  {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:active   {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:hover    {
    text-decoration:    underline;
    color:#003366;
}

/* style for module titles */
.Head   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #333333;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

/* module title style used instead of Head for compact rendering by Quicklinks and Signin modules */
.SubSubHead {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

/* text style used for rendered text which requires emphasis */
.NormalBold
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style used for error messages */
.NormalRed
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

/* styles used by TreeMenu Skin Object */
.TreeMenu_Node 
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

.TreeMenu_NodeSelected
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	background-color: #dcdcdc; 
}

A.TreeMenu_Node:link, A.TreeMenu_NodeSelected:link {
    text-decoration:    none;
    color: #003366;
}

A.TreeMenu_Node:visited, A.TreeMenu_NodeSelected:visited  {
    text-decoration:    none;
    color: #003366;
}

A.TreeMenu_Node:active, A.TreeMenu_NodeSelected:active   {
    text-decoration:    none;
    color: #003366;
}

A.TreeMenu_Node:hover, A.TreeMenu_NodeSelected:hover    {
    text-decoration:    none;
    color: #ff0000;
}

/* styles used in the FileManager */
.FileManager
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	height:400px;
}
.FileManager_ToolBar
{
	border-bottom: black 1px solid;
	height:25px;
}
.FileManager_Explorer
{
	height:100%;
	border: dimgray 1px solid;
	background-color: White;
	margin: 2px 2px 2px 2px;
}

.FileManager_FileList 
{
	height:100%;
	border: dimgray 1px solid;
	background-color: White;
	margin: 2px 2px 2px 2px;
	overflow: auto;
}

.FileManager_MessageBox 
{
	text-align: center;
	vertical-align: middle;
	background-color: White;
	padding: 25px 25px 25px 25px;
}

.FileManager_Header
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #E7E7FF;
    background-color: #9EBFF6;
    border-bottom: dimgray 1px solid;
    height: 25px;
}

.FileManager_Pager
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    background-color: #EEEEEE;
    border-top: dimgray 1px solid;
    height: 25px;
}

.FileManager_StatusBar
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    background-color: #dedfde;
    height: 25px;
	margin: 2px 2px 2px 2px;
}

.FileManager_Item
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    color: Black;
    background-color: #F8F8F8;
    border-top: black 1px dashed;
    border-bottom: black 1px dashed;
}

.FileManager_AltItem
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    color: Black;
    background-color: #EEEEEE;
    border-style: none;
}
.FileManager_SelItem
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: White;
    background-color: #99ffff;
    border-style: none;
}

.FileManagerTreeNode 
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

.FileManagerTreeNodeSelected 
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	background-color: #dcdcdc; 
}

A.FileManagerTreeNode:link, A.FileManagerTreeNodeSelected:link {
    text-decoration:    none;
    color: #003366;
}

A.FileManagerTreeNode:visited, A.FileManagerTreeNodeSelected:visited  {
    text-decoration:    none;
    color: #003366;
}

A.FileManagerTreeNode:active, A.FileManagerTreeNodeSelected:active   {
    text-decoration:    none;
    color: #003366;
}

A.FileManagerTreeNode:hover, A.FileManagerTreeNodeSelected:hover    {
    text-decoration:    none;
    color: #ff0000;
}

/* styles used in the Wizard Framework */
.Wizard
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	height:400px;
	width:650px;
}
.WizardButton
{
	border-right: dimgray 1px solid;
	padding-right: 2px;
	border-top: dimgray 1px solid;
	padding-left: 2px;
	padding-bottom: 2px;
	border-left: dimgray 1px solid;
	padding-top: 2px;
	border-bottom: dimgray 1px solid;
	background-color: #DCDCDC ;
}
.WizardHeader
{
	background: #ffffcc;
	border-bottom: black 1px solid;
	height:40px;
}
.WizardFooter
{
	border-top: black 1px solid;
	background: #ccffcc;
	height: 25px;
	text-align: right;
}
.WizardBody
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	height: 325px;
}
.WizardHelp
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 9pt;
	padding-bottom: 5px;
	border-left: black 1px solid;
	width: 180px;
	padding-top: 5px;
	background-color: #ccffff;
}
.WizardHelpText
{
	overflow: auto;
	font-size: 8pt;
	width: 180px;
	color: black;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	height: 300px;
}
.WizardText
{
	font-size: 9pt;
	color: black;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
}


/* text style used for help text rendered by modules */
.Help
{
  border-right: black 1px solid;
  padding-right: 2px;
  border-top: black 1px solid;
  padding-left: 2px;
  font-weight: normal;
  font-size: 11px;
  padding-bottom: 2px;
  border-left: black 1px solid;
  color: black;
  padding-top: 2px;
  border-bottom: black 1px solid;
  font-family: Tahoma, Arial, Helvetica;
  background-color: #ffff99;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: #ff0000;
}

/* button style for standard HTML buttons */
.StandardButton
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	background: #dddddd;
	color: #000000;
	font-family: Verdana, sans-serif;
}

    
/* GENERIC */
H1  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H3  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H4  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H5, DT  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

H6  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

TFOOT, THEAD    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    color: #003366;
}

TH  {
    vertical-align: baseline;
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #003366;
}
TD  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    valign: top;
  
}

A:link  {
    text-decoration:    none;
    color:  #003366;
}

A:visited   {
    text-decoration:    none;
    color:  #003366;
}

A:active    {
    text-decoration:    none;
    color:  #003366;
}

A:hover {
    text-decoration:    underline;
    color:  #ff0000;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #696969;
    height:-11pt;
    text-align:left;
	width: 881px;
}

/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15; 
	height: 21;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #FFFFFF; 
/*	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); */
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #C1D2EE;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

/* Main Menu */
.MainMenu_MenuContainer {
	background-color: transparent; 
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16;
	background-color: Transparent;
}
.MainMenu_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}
.MainMenu_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15; 
	height: 21;
}
.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #FFFFFF; 
/*	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); */
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}
.MainMenu_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}
.MainMenu_MenuItemSel {
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	background-color: #C1D2EE;
}
.MainMenu_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

/* LEGACY STYLES from cis 1-2 */
.HeadBg {
    background-color: #CCCCCC;
}

.TabBg {
    background-color: black;
}

.SelectedTab {
    font-weight: bold;
    font-size: 8.5pt;
    color: #FFFFFF;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}

A.SelectedTab:link {
    text-decoration:    none;
    color:white;
}

A.SelectedTab:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:hover    {
    text-decoration:    none;
    color:#cccccc;
}

.OtherTabs {
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}
    
A.OtherTabs:link {
    text-decoration:    none;
    color:white;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:hover    {
    text-decoration:    none;
    color:#cccccc;
}

.pagemaster {
	width: 100%;
	height: 100%;	
	background-color: #FFFFFF;
}
.skinmaster {
	height: 100%;
	background-color: #FFFFFF;
	BORDER-RIGHT: #ccccff 1px solid; 
	BORDER-TOP: #ccccff 1px solid; 
	BORDER-LEFT: #ccccff 1px solid; 
	BORDER-BOTTOM: #ccccff 1px solid; 
/*	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px; */
}
.skinheader {
}
.skingradient {
	BACKGROUND-IMAGE: url(gradient_DkBlue.jpg); HEIGHT:30px;
}
.controlpanel {
	width: 100%;
	background-color: #DFE5F2;
}
.toppane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.leftpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.contentpane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.rightpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.bottompane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.MainMenu_MenuContainer {
	background-color: transparent; 
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16px;
	background-color: Transparent;
}
.MainMenu_MenuItem {
	border-left: #CAD5EA 0px solid; 
	border-bottom: #CAD5EA 1px solid; 
	border-top: #CAD5EA 1px solid; 
	border-right: #CAD5EA 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	background-color: Transparent;
}
.MainMenu_MenuIcon {
	background-color: #CAD5EA; 
	border-left: #CAD5EA 1px solid; 
	border-bottom: #CAD5EA 1px solid; 
	border-top: #CAD5EA 1px solid; 
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}
.MainMenu_SubMenu {
	background-color: #CAD5EA;  
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
/*	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); */
}
.MainMenu_MenuBreak {
	height: 1px;
}
.MainMenu_MenuItemSel {
	background-color: #8DA4D3; 
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
}
.MainMenu_MenuArrow {
	border-right: #CAD5EA 1px solid; 
	border-bottom: #CAD5EA 1px solid; 
	border-top: #CAD5EA 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}
.StandardButton     {
    background: #ccccff none; 
    color: #FFFFFF;
    font-family:Verdana, sans-serif; 
    font-size: 11px;
    font-weight: normal;
}
.TreeViewMenu {
	background-color: #eFeFFF;
	BORDER-RIGHT: #ccccff 1px solid; 
	BORDER-TOP: #ccccff 1px solid; 
	BORDER-LEFT: #ccccff 1px solid; 
	BORDER-BOTTOM: #ccccff 1px solid; 
/*	moz-border-radius-bottomleft: 5px; 
	moz-border-radius-bottomright: 5px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px*/
}
.TreeViewMenu_Header {
	BACKGROUND-IMAGE: url(tdbackground.jpg);
	BORDER-RIGHT: #ccccff 1px solid; 
	BORDER-TOP: #ccccff 1px solid; 
	BORDER-LEFT: #ccccff 1px solid; 
	BORDER-BOTTOM: #ccccff 1px solid; 
}
.TreeViewMenu_Header2 {
	BACKGROUND-IMAGE: url(tdbackground2.jpg);
	BORDER-RIGHT: #CCCCCC 1px solid; 
	BORDER-TOP: #CCCCCC 1px solid; 
	BORDER-LEFT: #CCCCCC 1px solid; 
	BORDER-BOTTOM: #CCCCCC 1px solid; 
}
.Head   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #333333;
}

.containermaster_blue {
	width: 100%;
	background-color: #DFE5F2;
	BORDER-RIGHT: #ccccff 1px solid; 
	BORDER-TOP: #ccccff 1px solid; 
	BORDER-LEFT: #ccccff 1px solid; 
	BORDER-BOTTOM: #ccccff 1px solid; 
/*	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px*/
}
.containerrow1_blue {
	BACKGROUND-IMAGE: url(tdbackground.jpg);
}

.containerrow2_blue {
	background-color: #0F0FFF
}
.containerrow2_gray {
	background-color: #F4F4FF
}


/*cleanup css*/

  tr.datarow1 { background-color: #ddddff; }
  tr.datarow2 { background-color: #ccccff; }
  tr.Low { background-color: #faebd7; }
  tr.Medium { background-color: #c2efff; }
  tr.high { background-color: #FFB6C1; }
  tr.datarow1:hover, tr.over td { background-color: #FeFeff; }
  tr.datarow2:hover, tr.over td { background-color: #FeFeff; }
.Menu_Header {
	BACKGROUND-IMAGE: url(tdbackground.jpg);
	BORDER-RIGHT: #ccccff 1px solid; 
	BORDER-TOP: #ccccff 1px solid; 
	BORDER-LEFT: #ccccff 1px solid; 
	BORDER-BOTTOM: #ccccff 1px solid; 
	height: 22;
}
.MainContent_Header {
	BACKGROUND-IMAGE: url(tdbackground.jpg);
	BORDER-RIGHT: #ccccff 1px solid; 
	BORDER-TOP: #ccccff 1px solid; 
	BORDER-LEFT: #ccccff 1px solid; 
	BORDER-BOTTOM: #ccccff 1px solid; 
}

div {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica;
    font-size: 10pt;
}
	.verticalgridline {
		padding-top: 27px;
	}
	.cntl {
			padding: 0px;
			margin: 1px;
	}
	.cntlInner {
			padding: 0px;
			margin: 1px;
			background-color: #F4F4FF;

	}
	.NAVDiv {
			float: left;
			padding: 0px;
			margin: 1px;
			background-color: #eee;
			/*z-index: 1;*/
			width: 200;
	}
	.ARDiv {
		float: left;
		padding: 0px;
		margin: 1px;
		background-color: #eee;
			/*z-index: 1;*/
		width: 260;
				
	}
	.FilDiv {
			float: left;
			padding: 0px;
			margin: 1px;
			background-color: #eee;
			/*z-index: 1;*/
			width: 200;

			
	}
	.PNRDiv {
			float: left;
			padding: 0px;
			margin: 1px;
			background-color: #eee;
			/*z-index: 1;*/
			width: 240;

			
	}
	.SPNDiv {
			float: left;
			padding: 0px;
			margin: 1px;
			background-color: #eee;
			/*z-index: 1;*/
			width: 240;

			
	}
	.CNTRDiv{
				padding: 0px;
				margin: 1px;
			/*z-index: 1;*/
				BORDER-RIGHT: #ccccff 1px solid; 
				BORDER-TOP: #ccccff 1px solid; 
				BORDER-LEFT: #ccccff 1px solid; 
				BORDER-BOTTOM: #ccccff 1px solid; 
				
	}

	
	.adhoc_item {
			float: left;
			padding: 0px;
			margin: 1px;
			background-color: #eee;
			/*z-index: 1;*/
			width: 160;
			top:60;
			left:0;
			position: absolute;
			
	}
	.upperLeft {
				float: left;
				padding: 0px;
				margin: 1px;
				background-color: #eee;

			/*z-index: 1;*/

				
	}
	.upperRight {
				float: right;
				padding: 0px;
				margin: 1px;
				background-color: #eee;
			/*z-index: 1;*/

					
	}
	.gdsmessage {
				background-color: #000000;
				font-family: courier new,courier,monospace;
				text-align: left;
				color: #00FF00;
	}
	.normalmessage {
				font-family: Tahoma, Arial, Helvetica;
				font-size: 11px;
				font-weight: normal;
				background-color: #000000;
				color: #FFFF00;
				text-align: left;
	}
p {
			font-family: Tahoma, Arial, Helvetica; 
			font-size: 10pt; 
			margin: 2px 2px 2px 2px;
			text-align: left;
			white-space: normal;
	}
.centerP {
				font-family: Tahoma, Arial, Helvetica; 
				font-size: 10pt; 
				margin: 2px 2px 2px 2px;
				width: 150;
				white-space: normal;
	}
#header {
	background: #FFF;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom:#ee9508 35px solid;
		
}	
	
#footer {
	padding: 10px 0;
	
	background: #333;
	color: #FFF;
	font-size:12px;
	text-align:center;
	width:100%;
	position: relative;
	margin-top: 0px; /* negative value of footer height */
	height: 60px;
	clear:both;
		
}
a.footer:link {
	color:#9BB3B9; text-decoration:none; 
}
a.footer:visited {
	color: #9BB3B9;
	text-decoration: underline;
}
a.footer:hover, a.footer:active, a.footer:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: undine;
}

.fixedheadercell
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 10pt; 
    WIDTH: 200px; 
    COLOR: white; 
    FONT-FAMILY: Arial; 
    BACKGROUND-COLOR: darkblue;
}

.fixedheadertable
{
    left: 0px;
    position: relative;
    top: 0px;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
}

.gridcell
{
    WIDTH: 200px;
}
.ddaccount {
    width: 185px;
}

input[type="radio"]{
    float:left;
    white-space: nowrap;
}